.top-ticker {
	border: 1px solid #fff;
	background-color: #006CB8b0;
}

.bg-image {
	background-size: cover;
	background-position: 50% 50%;
	background-attachment: scroll;
}

.video-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.flex-content p, .flex-content span {
	width: 100%; /* necessary to "clear" flex */
}

.border-bottom {
	border-bottom: 2px solid #dee2e6 !important
}

#propertiesPieContainer {
	position: absolute;
	right: 30px;
	top: 0px;
	width: 35%;
	max-width: 290px;
	margin-top: -60px;
}

@media (width: 768px) {
	#propertiesPieContainer {
		right: 10px;
		margin-top: -30px;
	}
}

.legend {
	font-size: .8rem;
}

.legend-marker {
	width: 1rem;
	border: 1px solid #fff;
	display: inline-block;
}

#pie-legend-retail { background-color: #0d3a5b; }
#pie-legend-industrial { background-color: #0872b4; }
#pie-legend-office { background-color: #b5b4b4; }
#pie-legend-commercial { background-color: #dddddd; }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.flex-content {
		width: 540px;
	}
}
/* different rules for margins */
@media (max-width: 768px) {
	.flex-content {
		margin-left: auto;
		margin-right: auto;
	}
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
	.flex-content {
		width: 360px;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

	#propertiesPieContainer {
		margin-top: 0px;
	}
	.flex-content {
		width: 480px;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.flex-content {
		width: 570px;
	}
}
/* X-Small devices (landscape phones, 576px and down) */
@media (max-width: 576px) {
	.jarallax {
		min-height: 230px !important;
	}

	#jarallax-container-0 {
		height: 230px !important;
	}

	.jarallax .row .pb-24.pt-40 {
		bottom: auto !important;
		position: absolute;
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		top: 48px !important;
	}

	.breadcrumb {
		margin-bottom: 0;
	}

	.breadcrumb-item h1 {
		font-size: 1.55rem;
		line-height: 1.18;
		margin-bottom: 0;
	}

	.flex-content {
		width: 100%;
	}

	.mb-sm-5 {
		margin-bottom: 3rem;
	}
}

@media (max-width: 372px) {
	.breadcrumb-item h1 {
		font-size: 1.45rem;
	}
}
